.page-navigation {
    display: flex;
    grid-gap: 8px;

    @media (max-width: 425px) {
        justify-content: space-between;
        width: 100%;
    }

    .active-page {
        background-color: $main-7;
        color: $main-0;
    }

    .arrow-page {
        &:hover {
            background-color: $main-7;
            svg {
                path {
                    stroke: $main-0;
                }
            }
        }   
        
    }

    .hide-page {
        &:hover {
            border: 1px solid $main-8;
        }
    }

    .unavailable-page {
        background-color: transparent;
    }
    
}